/* ===================================
■1.構造部分
=================================== */

body,div,p,h1,h2,h3,h4,h5,h6,img,ul,ol,li,form,object {
	margin: 0;
	padding: 0;
	}


body {
	background-color:#F60386;
	text-align: center;
	}
	
/* ===================================
■2.主な要素の設定部分
=================================== */

p {
	font-size: 12px;
	line-height: 1.6em;
	}

a {
	color: #F60386;
	text-decoration: none;
	}

a:link {
	color: #F60386;
	text-decoration: none;
	}

a:visited {
	color: #990033;
	text-decoration: none;
	}

a:hover {
	color: #ff0000;
	text-decoration: underline;
	}

a:action {
	color: #ff0000;
	text-decoration: underline;
	}

a img {
	border:0px none;
	}

.t14b {
	font-size: 14px;
	font-weight: bold;
	}
.t14 {
	font-size: 14px;
	}

.t12 {
	font-size: 12px;
	}

.t10 {
	font-size: 10px;
	}

.txtcenter {
	text-align: center;
	}

.clear {
	clear: both;
	}

.clear00 {
	clear: both;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	}

.el_txt {
  color: #ffffff;
	font-size: 14px;
}
